a { font-weight:; text-decoration:none; color:#0000FF; }
a:hover { text-decoration:underline; }
body { margin-top:2px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; }
h1 { font-size:18px; color:#000000; margin-top:2px; font-weight:bold;}
h1.pink { font-size:18px; color:#D70056; margin-top:2px; font-weight:bold;}
h1.green { font-size:18px; color:#5CB900; margin-top:2px; font-weight:bold;}
h1.orange { font-size:18px; color:#FF9900; margin-top:2px; font-weight:bold;}
h2 { font-size:16px; color:#000000; text-align:left; }
h3 { font-size:16px; color:#D70056; margin:0px; }
h4 { font-size:15px; color:#D70056; margin-top:0px; text-align:left; }
div#container { margin-left:auto; margin-right:auto; text-align:left; width:988px; }
div#footer { width:988px; text-align:center; font-size:12px; height:34px; padding-top:18px; color:#000000; border-top:1px solid #08CFFE; }
div#header { background-color:#FFFFFF; width:988px; }
div#logonav { position: relative; top:0px;width:988px; padding:0px; }
div#sitecontent { padding: 16px 20px 20px 12px; background-color: #FFFFFF; border-right: 0px solid #B90000; }
div#sitecontentmain { padding-left:10px; left:20px; width:600px; border-left: 1px solid #000000; } 
div#leftcol {width:160px; border:1px solid #006D97; font-weight:bold; padding:3px; font-size:13px; background-image:url(../images/menu-bk.jpg); margin-bottom:10px; }
div#leftcol a {color:#ff0000;}
div#leftcol a:hover { color:#000000;}
td.tdleftcol {border:1px solid #000000; font-weight:bold; padding:3px; font-size:13px; margin-bottom:10px; margin-right:4px; }
td.tdleftcol a { text-decoration:none; color:#006699; font-size:13px; font-weight:bold; }
td.tdleftcol a:hover {text-decoration:none; color:#ffffff;  background-image:url(../images/menu-bkhover.jpg); }
td.tdleftcolpink a {color:#D70056; font-weight:bold;padding:9px; font-size:18px; margin-bottom:24px; margin-right:4px; vertical-align:top;}
td.tdleftcolpink a:hover { color:#000000;padding:9px; font-size:18px; margin-bottom:24px; margin-right:4px; vertical-align:top;}
td.tdleftcolgreen a {color:#5CB900; font-weight:bold;padding:9px; font-size:18px; margin-bottom:18px; margin-right:4px; vertical-align:top; }
td.tdleftcolgreen a:hover { color:#000000;padding:9px; font-size:18px; margin-bottom:18px; margin-right:4px; vertical-align:top; }
td.tdleftcolorange a {color:#FF9900; font-weight:bold;padding:9px; font-size:18px; margin-bottom:18px; margin-right:4px; vertical-align:top; }
td.tdleftcolorange a:hover { color:#000000;padding:9px; font-size:18px; margin-bottom:18px; margin-right:4px; vertical-align:top; }
td.tdleftcoltext {font-size:13px; color:#000000;}
td.tdleftcoltext p{font-size:13px; color:#000000; line-height:19px;}
hr { color:#ccc; background-color:#ccc; height:2px; width:94%; text-align:center; }
ol#threesteps li { padding:6px 0px 6px 0px; color:; font-weight:bold; }
p { text-align:left;  line-height:20px; margin-top:18px;margin-bottom:18px;}
div#image{ margin-top:18px;margin-bottom:18px; margin-right:60px;}
ul#bulletprod li { padding:0px; text-align:left; list-style-image:none; }
ul{ list-style-image:url(../images/bullet.gif); text-align:left; line-height:20px; }


